MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028997Community[OCCT] OCCT:Documentationpublic2017-08-15 14:592017-09-29 16:29
Reporterabv 
Assigned Tobugmaster 
PriorityhighSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.1.0 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0028997: Documentation - Visual3d_Layer removed, but still in the documentation
DescriptionThe issue has been reported by by Giovanni Bettega on 8 July, 2017 - 11:35 on the User's Forum, see
https://www.opencascade.com/content/visual3dlayer-removed-still-documentation [^]

This class is still mentioned in Visualization User's Guide, see
dox\user_guides\visualization\visualization.md
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
has duplicate 0028910closedsan Open CASCADE Visual3d_Layer removed, but still in the documentation 

-  Notes
(0069429)
git (administrator)
2017-08-15 21:08

Branch CR28997 has been created by kgv.

SHA-1: f4cc3cff3f546e87db9f8574fcb226224ebb8ec6


Detailed log of new commits:

Author: kgv
Date: Tue Aug 15 21:07:55 2017 +0300

    0028997: Documentation - Visual3d_Layer removed, but still in the documentation
    
    The User Guide has been checked for presense of removed functionality.
(0069430)
kgv (developer)
2017-08-15 21:09

Please proofread the modified text.
(0069689)
abv (manager)
2017-08-21 08:48

Yuri, please review the patch
(0069701)
git (administrator)
2017-08-21 11:58

Branch CR28997 has been updated by ysn.

SHA-1: d6f74d757a164aa9ab61c7d2c70e7f8556ff64a1


Detailed log of new commits:

Author: ysn
Date: Mon Aug 21 11:58:01 2017 +0300

    #minor changes

(0069902)
git (administrator)
2017-08-25 16:13

Branch CR28997 has been deleted by kgv.

SHA-1: d6f74d757a164aa9ab61c7d2c70e7f8556ff64a1

- Related Changesets
occt: master 7c42f3f4
Timestamp: 2017-08-15 18:07:55
Author: kgv
Committer: bugmaster
Details ] Diff ]
0028997: Documentation - Visual3d_Layer removed, but still in the documentation

The User Guide has been checked for presence of removed functionality.
rm - dox/user_guides/visualization/images/visualization_image016.png Diff ] File ]
mod - dox/user_guides/visualization/images/visualization_image018.png Diff ] File ]
rm - dox/user_guides/visualization/images/visualization_image019.png Diff ] File ]
rm - dox/user_guides/visualization/images/visualization_image020.png Diff ] File ]
add - dox/user_guides/visualization/images/visualization_image020.svg Diff ] File ]
mod - dox/user_guides/visualization/visualization.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-08-15 14:59 abv New Issue
2017-08-15 14:59 abv Assigned To => kgv
2017-08-15 21:08 git Note Added: 0069429
2017-08-15 21:09 kgv Note Added: 0069430
2017-08-15 21:09 kgv Assigned To kgv => ysn
2017-08-15 21:09 kgv Status new => resolved
2017-08-16 10:17 abv Relationship added has duplicate 0028910
2017-08-18 12:55 kgv Priority normal => high
2017-08-21 08:48 abv Note Added: 0069689
2017-08-21 11:58 git Note Added: 0069701
2017-08-21 11:59 ysn Assigned To ysn => abv
2017-08-21 11:59 ysn Status resolved => reviewed
2017-08-21 12:07 bugmaster Status reviewed => tested
2017-08-21 12:07 bugmaster Test case number => Not required
2017-08-25 15:02 bugmaster Changeset attached => occt master 7c42f3f4
2017-08-25 15:02 bugmaster Assigned To abv => bugmaster
2017-08-25 15:02 bugmaster Status tested => verified
2017-08-25 15:02 bugmaster Resolution open => fixed
2017-08-25 16:13 git Note Added: 0069902
2017-09-29 16:17 user533 Fixed in Version => 7.2.0
2017-09-29 16:29 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker